# Uses of Class
org.apache.sysds.runtime.functionobjects.MinusMultiply

Packages that use MinusMultiply
Package
Description
org.apache.sysds.runtime.functionobjects

## Uses of MinusMultiply in org.apache.sysds.runtime.functionobjects

Methods in org.apache.sysds.runtime.functionobjects that return MinusMultiply
Modifier and Type
Method
Description
`static MinusMultiply`
MinusMultiply.`getFnObject()`